Subject: [tcpm] Draft TCPM agenda for IETF 82

From: "SCHARF, Michael" <[email-masked]>
Date: Wed, 2 Nov 2011 22:20:26 +0100

Dear all,

according to the requests I have received so far, I uploaded a draft
agenda for the TCPM meeting in Taipei, which is also attached below.

Please let the chairs know if you have any suggestions or comments, and
in particular if I should have missed something.

As a preparation for the meeting, the chairs would appreciate if all
authors of individual drafts could let us know by beginning of next week
if you plan to ask for WG adoption. Also, we would appreciate to get an
early version of the presentations slides as soon as possible, in order
to plan the meeting.

Thanks

Michael (TCPM co-chair)

TCP Maintenance and Minor Extensions Working Group
IETF 81 - Taipei, Taiwan
Wednesday, November 16, 2011, 9:00-11:30
==================================================

Chairs (represented by Yoshifumi Nishida)
WG status
10min

WG items
--------

Matt Mathies
Proportional Rate Reduction for TCP
draft-ietf-tcpm-proportional-rate-reduction
15min

Non-WG items
------------

H.K. Jerry Chu 
TCP Fast Open
draft-cheng-tcpm-fastopen
15min

Joe Touch
Shared Use of Experimental TCP Options
draft-touch-tcpm-experimental-options
15min

Joe Touch
Automating the Initial Window in TCP
draft-touch-tcpm-automatic-iw
15min

Mirja Kuehlewind
Accurate ECN Feedback Option in TCP
draft-kuehlewind-tcpm-accurate-ecn-option
15min

Richard Scheffenegger
Additional negotiation in the TCP Timestamp Option field during the TCP
handshake
draft-scheffenegger-tcpm-timestamp-negotiation
15min

Per Hurtig
TCP and SCTP RTO Restart
draft-hurtig-tcpm-rtorestart
15min